Working with earlier versions of Contibute

If you are the Admin of a website that gets edited by other people, you need to be sure they can use their version of Contribute on your site. There is a compatibility mode that you need to ensure has been selected to prevent issues.

Go to the My Connections panel, on a Mac this is under the Contribute menu. On a PC it’s under the Edit menu. Select your site and click the Administer… button.

This will bring up a new panel:

Compatibility in Contribute

Compatibility in Contribute

Select Compatibility on the left and from there make sure the Transition Mode radio button is selected. Save your changes and now you can all work together!

other page


4 Comments

  1. acecycipt

    Hi, Congratulations to the site owner for this marvelous work you’ve done. It has lots of useful and interesting data.

    • Designermagic

      Thanks for the feedback – much appreciated 😉

  2. bettiecic

    I am sorry, that I interfere, but it is necessary for me little bit more information.

    • Designermagic

      No problem.

      If you need to be sure that all web page editors who use Contribute can make edits, regardless of whether or not they have an earlier version of Contribute, you need to follow the instructions posted.

      Transition Mode allows for site changes to be made with pretty much any version of Contribute (I believe). Compatibility Mode is a mis-leading name I think… It means users MUST have a compatible version of Contribute to the main site Administrator, in this case, CS4.

      For details on how to set yourself us as the site administrator, see this post.

It's good to talk!

Your email address will not be published.